/* Mobile CSS Document */
/* MENU DROP DOWN */

header {
	background: #222222;
	display: block;
	position: fixed;
	top: 0;
	margin: 0;
	padding: 0;
	z-index: 1000;
	width: 100%;
}

.menu {
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
	height: 2em;
}

.logo {
	display: none;
}

.full_logo {
	display: none;
}

.small_logo {
	display: none;
}

.title_logo {
	float: left;
	padding: 1em;
	text-align: left;
}

.hamburger {
	padding: .5em;
	width: 1em;
	float: right;
	height: 1em;
}

.menu_button {
	height: 2em;
	width: 2em;
	float: right;
}

.menu_button {
	margin: 1.5em;
	padding: 0;
}

.static_menu {
	display: inline-block;
	font-size: 13pt;
	padding: 0 2em 0 0;
	vertical-align: top;
	line-height: 50px;
	padding: 0 5px;
}

.static_menu	a {color: #777; text-decoration: none;}
.static_menu	a:link {color: #777; text-decoration: none;}
.static_menu	a:visited {color: #777; text-decoration: none;}
.static_menu	a:active {color: #ffffff; text-decoration: none;}
.static_menu	a:hover	{color: #ffffff; text-decoration: none;}

nav {
	text-transform: uppercase;
	font-size: 11pt;
	padding: 0;
	margin: 0 auto;
	z-index: 100;
}

nav	a {color: #777; text-decoration: none;}
nav	a:link {color: #777; text-decoration: none;}
nav	a:visited {color: #777; text-decoration: none;}
nav	a:active {color: #ffffff; text-decoration: none;}
nav	a:hover	{color: #ffffff; text-decoration: none;}

nav ul {
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}

nav ul li {
	cursor: pointer;
	-webkit-transition: padding .05s linear;
	-moz-transition: padding .05s linear;
	-ms-transition: padding .05s linear;
	-o-transition: padding .05s linear;
	transition: padding .05s linear;
	width: 112px;
}
ul li.drop {
	position: relative;
	width: 112px;
	z-index: 999;
}
nav ul > li {
	display: inline-block;
}

nav ul li a {
	line-height: 50px;
	padding: 0 5px;
	height: 50px;
	color: #777;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
}
nav ul li a:hover {
	color: #eee;
}

.dropOut .triangle {
	width: 0;
	height: 0;
	position: absolute;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #444444;
	top: -8px;
	left: 50%;
	margin-left: -8px;
	z-index: 999;
}
.dropdownContain {
	width: 180px;
	position: absolute;
	z-index: 2;
	left: 50%;
	margin-left: -90px; /* half of width */
	top: -600px;
	font-size: 10pt;
	z-index: 999;
}
.dropOut {
	width: 180px;
	background: #333;
	float: left;
	position: relative;
	margin-top: 0px;
	opacity: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 6px rgba(0,0,0,.15);
	-moz-box-shadow: 0 1px 6px rgba(0,0,0,.15);
	box-shadow: 0 1px 6px rgba(0,0,0,.15);
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
	z-index: 999;
}

.dropOut ul {
	float: left;
	padding: 7px 0;
}

.dropOut ul li {
	text-align: left;
	float: left;
	width: 150px;
	padding: 10px 0 7px 10px;
	margin: 0px 10px;
	color: #e7e7e7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background .1s ease-out;
	-moz-transition: background .1s ease-out;
	-ms-transition: background .1s ease-out;
	-o-transition: background .1s ease-out;
	transition: background .1s ease-out;
}

.dropOut ul li a {
	margin: 0;
	padding: 0;
	line-height: inherit;
}

.dropOut ul li:hover {
	background: #222;
}

ul li:hover a { color: #d4d1c1; }
ul li:hover .dropdownContain { top: 40px; }
ul li:hover .underline { border-bottom-color: #777; }
ul li:hover .dropOut { opacity: 1; margin-top: 8px; }

/* Page Structure */

.mainpic {
	width: 100%;
	z-index: 0;
	position: relative;
	padding: 400px 0 0 0;
	background: #222222;
}

.big_vid {
	margin: 0 0 2em 0;
	padding: 0;
	width: 100%;
	position: relative;
}

.top_vid {
	padding: 250px 0 0 0;
	background: black;
}

.soft_break {
	clear: left;
}

.full_width {
	width: 90%;
	margin: 2em auto;
}

.half_width {
	width: 90%;
	padding: 0;
	margin: 2em;
	display: block;
}

.right_third {
	width: 85%;
	display: block;
	vertical-align: text-top;
	padding: 0;
	margin: 2em auto;
}

.left_two_third {
	width: 85%;
	display: block;
	vertical-align: text-top;
	padding: 0;
	margin: 2em auto;
}

.main_content {
	margin: 1.5em;
	padding: 0;
}

.home_event_box {
	margin: 0 0 4em 2em;
	padding: 0;
	width:40%;
	display: inline-block;
	font-size: .8em;
}

.event_thumb {
	width: 100%;
	display: inline-block;
}

.event_box .event_details {
	width: 90%;
	display: inline-block;
	padding: 1.5em;
}

.event_details p {
	text-align: left;
}

.link_lead_right {
	margin: -2em 0 0 1em;
	padding: 1em 1.5em 1em 7em;
	float: right;
	font-size: 1.3em;
}

.link_lead_left {
	margin: -2em 1em 0 0;
	padding: 1em 7em 1em 1.5em;
	font-size: 1.3em;
	display: inline-block;
}

/* GALLERY */

.video_thumb {
	width: 100%;
	margin: 0 0 2em 0;
}

.video_thumb:hover {
	width: 100%;
	margin: 0 0 2em 0;
}


/* BLOG */

.post img {
	width: 100%;
	margin: 0 0 2em 0;
}

.post .half_image {
	width: 48%;
	display: inline;
	vertical-align: text-top;
	padding: 0;
	margin: 0 0 2em 0;
	border: 0;
}

.post_excerpt {
	width: 90%;
	display: block;
	vertical-align: text-top;
	margin: 0 auto 2em auto;
}

.post_thumb {
	width: 100%;
}

/* Work */

.work_box {
	width: 100%;
	margin: 0 0 .5em 0;
	padding: 0;
	display: inline-block;
}

work_box img {
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
}

.work_credits {
	width: 70%;
	background-image: url('https://www.kateweare.com/grafix/angle_UR_orange.png');
	background-position: top right;
	background-repeat: no-repeat;
	margin: 2em 2em 0 0;
	padding: 3em 15em 2em 3em;
	font-size: .8em;
}

/* Text Style */

h1	{ 
	font-size: 2em;
	margin: 0 0 .75em 0;
	padding: 0;
}

h2	{
	font-size:1,5em;
	margin: 0 0 .5em 0;
	padding: 0;
	text-transform: uppercase;
}

h3	{
	font-size: 1.2em;
	margin: 0 0 .3em 0;
	padding: 0;
}

h4	{
	font-size: 1em;
	margin: 0 0 .2em 0;
	padding:0;
}

p	{
	margin: 0 0 2em 0;
	padding: 0;
	letter-spacing: .05em;
	line-height: 1.5em;
}